WG13 Issues - CIM Issues #5030

JCIMClean found 11 CIM classes that should be singular - re

09/14/2021 03:48 PM - Herbert Falk

Status: Closed
Priority: Low

Target version:

Author/Contact Info: JCIMClean Standard(s):
Base Release: CIM17 Version:
Solution to be 61970cim18 Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: 10/20/2023 Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: No Origination Date: 06/11/2019
Breaking Change Origination ID: 13_284
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

JCIMClean found 11 CIM classes that should be singular - rename class to singular

Proposed Solution

Review classes. Can JCIMClean make exceptions for names that end with S?

Decision
TF13 call 18 Oct 2023.

Agreed to close jCleanCim issues as they are old. New issues for CIM18 will be opened in case there is a need to discuss/fix.

History

#1 - 11/23/2021 05:22 PM - Eric Stephan

- Priority changed from Normal to Low

#2 - 10/20/2023 01:21 PM - Chavdar Ilvanov
- Status changed from Open to In Progress
- Completion Date set to 10/20/2023

- Decision updated

#3 - 10/20/2023 01:21 PM - Chavdar Ilvanov

- Status changed from In Progress to Closed
